Blame SOURCES/0022-tests-Increase-size-of-container-filesystem-in-t4100.patch

277929
From 9f0da5d1112d148fc9bdbedfe3f0ee04b7a66708 Mon Sep 17 00:00:00 2001
277929
From: "Brian C. Lane" <bcl@redhat.com>
277929
Date: Wed, 22 Jan 2014 14:51:51 -0800
277929
Subject: [PATCH] tests: Increase size of container filesystem in t4100 tests
277929
 (#1036149)
277929
277929
The xfs container filesystem was running out of space with larger sector
277929
size tests. Increase it from 20M to 100M.
277929
277929
* tests/t4100-dvh-partition-limits.sh: Increase fs_file to 100M
277929
* tests/t4100-msdos-partition-limits.sh: Increase fs_file to 100M
277929
---
277929
 tests/t4100-dvh-partition-limits.sh   | 2 +-
277929
 tests/t4100-msdos-partition-limits.sh | 2 +-
277929
 2 files changed, 2 insertions(+), 2 deletions(-)
277929
277929
diff --git a/tests/t4100-dvh-partition-limits.sh b/tests/t4100-dvh-partition-limits.sh
277929
index d885502..ec6981d 100755
277929
--- a/tests/t4100-dvh-partition-limits.sh
277929
+++ b/tests/t4100-dvh-partition-limits.sh
277929
@@ -37,7 +37,7 @@ mp=`pwd`/mount-point
277929
 n=4096
277929
 
277929
 # create an XFS file system
277929
-dd if=/dev/zero of=$fs bs=1MB count=2 seek=20 || fail=1
277929
+dd if=/dev/zero of=$fs bs=1MB count=2 seek=100 || fail=1
277929
 mkfs.xfs -f -q $fs || fail=1
277929
 mkdir "$mp" || fail=1
277929
 
277929
diff --git a/tests/t4100-msdos-partition-limits.sh b/tests/t4100-msdos-partition-limits.sh
277929
index ec1854f..f03a85e 100755
277929
--- a/tests/t4100-msdos-partition-limits.sh
277929
+++ b/tests/t4100-msdos-partition-limits.sh
277929
@@ -37,7 +37,7 @@ mp=`pwd`/mount-point
277929
 n=4096
277929
 
277929
 # create an XFS file system
277929
-dd if=/dev/zero of=$fs bs=1MB count=2 seek=20 || fail=1
277929
+dd if=/dev/zero of=$fs bs=1MB count=2 seek=100 || fail=1
277929
 mkfs.xfs -f -q $fs || fail=1
277929
 mkdir "$mp" || fail=1
277929
 
277929
-- 
277929
1.8.4.2
277929